RubyGems Navigation menu

activesupport-json_encoder 1.1.0

A pure-Ruby ActiveSupport JSON encoder

Gemfile
          gem 'activesupport-json_encoder', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install activesupport-json_encoder
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,924

For this version 6,977

Show all versions (4 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.1.0 - April 9, 2014 (12 KB)
  2. 1.0.0 - December 5, 2013 (12 KB)
  3. 1.0.0.beta - December 3, 2013 (12 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: